# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = fish
pkgbase = fish
pkgver = 3.7.0-1
pkgdesc = Smart and user friendly shell intended mostly for interactive use
url = https://fishshell.com/
builddate = 1704179014
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 18101874
arch = aarch64
license = GPL2
backup = etc/fish/config.fish
depend = glibc
depend = gcc-libs
depend = ncurses
depend = pcre2
optdepend = python: man page completion parser / web config tool
optdepend = pkgfile: command-not-found hook
makedepend = cmake
makedepend = python-sphinx
checkdepend = expect
checkdepend = procps-ng
